Date:	Mon, 8 Aug 1994 07:22:34 -1000
From:	mss@das.harvard.edu (Marty Sasaki)
Message-Id: <Cu889t.Gny@das.harvard.edu>
Organization: Division of Applied Sciences, Harvard University
Subject: Forwarded for Dan Sharpes

Here's what appeared in the Dayton Daily News on May 27th.  It was
on page C1, Lifestyle section:

KITES:  Getting carried away by the power of the wind
  by Jonathan Brinckman, Dayton Daily News

  First he pulls on elbow pads.  Then he tightens his helmet strap.
Finally he clips a knife to his chest.
  Richard Myers, 57, is preparing to fly a kite.  Not just any kite,
but a kite that can lift a person off the ground.
  "If I ever get caught up in the lines and need to get away, I'll
use the blade," says Myers, attaching the kite lines to his harness.
"There's always that possibility."
  He's so melodramatic.  Minutes later, it's easy to see why.
  Myers skids about 20 yards through the grass.  He's being dragged,
sitting, at a speed most joggers can't match.  The kite tears across
the sky.  Its taut lines shriek as they cut through the air.
  "Whoa ... whoa ... whoa ..." says Myers.  He sounds more like a
rodeo hand trying to control a wild horse than a man flying a kite in
a field near the U.S. Air Force Museum.
  This is power kiting.  In a variation on a favorite summer pastime,
kiting has gone from inexpensive paper toys to high-price contraptions
of ripstop nylon and graphite fibers.  The predecessors seem innocent
by comparison.  Power kiters love to flirt with danger.
  Five years ago, power-kiting was unheard of here.  Now power kite
sales are picking up at Creative Banners Flags & Kites, 622 S. Main
St, owner Jon Kurtz says.
  Power kiters start by flying stunt kites, which are maneuvered with
two lines to fly in loops, spin and make plunging dives.  The kiters,
however, create more power by buying larger kites - which run 10 feet
wide or more - and connecting several, one above the other.
  Hanging onto gigantic kites requires special equipment: extra-strong
lines, handles that loop around the wrist, even harnesses that secure
kite lines to the flier's body.
  The equipment isn't always enough to control the kites.  In April,
Scott Tobias, 38, of Middletown, was flying two stacked 10-foot
Flexifoils - a type of kite which looks like an aircraft wing -
when a sudden updraft lifted him 15 feet in the air.  He came down
hard, twisting his ankle.
  "It happened so fast I didn't have any time to let go," Tobias said.
Suddenly I was just way up high."
  Nonetheless, he loves the sport.
  "There's major power.  I like to dig in, lean back, really fight
it."
  Archie Webb, a 52-year-old machine shop owner, was putting his stack
of two kites through a routine of loopes and figure eights when the
pull got too strong.  Unable to hold the kites, he began running with
them.  When he couldn't run fast enough he was thrown to the ground,
breaking his left arm above the wrist.
  "It was like trying to hang on to a rope attached to the back of a
car going 25 or 30 miles per hour," Webb says.  "I just couldn't do
it.
  Four weeks later, Webb was kite-flying again - with his arm in a
cast.
  Once kiters have felt the power of the wind, they look for different
ways to play with it.
  Take store owner Jon Kurtz.  He likes "grass-skiing."  He pulls on
smooth-soled boots and leans back against the lines.
  "It's kind of like barefoot waterskiing," he said, looking back at
a 50-foot track he had made in the freshly cut grass near the Air
Force Museum.
  Kurtz also goes on an annual winter trip to Presque Isle State Park
on Lake Erie, where a group of power kiters put on skis and go for
high-speed rides across the frozen lake.  One popular trick:  building
jumps in the snow and getting airborne on skis.
  It may be thrilling, but the risks of power kiting make the sport
unlikely to become widely popular.  In fact, the American Kiting
Association does not endorse power kiting.
  "It's just too dangerous," said Rob McDaniel, general manager of
Catch the Wind Kites in Lincoln City, Ore., and one of the nation's
top power kiters.
  That doesn't stop the sport's devotees from taking even more risks.
  Some strap on Rollerblades and hang onto four-line kites that are
even more maneuverable than two-line kites.
  "The thrill of speeding across the land on skis or Rollerblades is
hard to describe," says Myers, after the ride.
  "You're attached to the wind.  You can't see it.  But you're
touching it's power."

Ultralights are a breeze
  - same page as above article, same writer

  Power kiters talk of the adrenaline rush that comes by fierce
winds.  They also describe the pleasure of flying lighter kites in
gentler breezes.
  "I call my power kite my workout partner," said Richard Myers of
Xenia.  "My other kites are therapists."
  Kite manufacturers are offering "ultralight" stunt kites, complete
with hollow graphite parts that can fly in winds as low as 2 mph.
  When the wind's not strong enough for power kiting, ultralights
are the way to go.
  Scott Tobias loves stacking four heavy-duty stunt kites and seeing
how hard they can pull.  He also enjoys flying an ultralight kite in
a soft wind.
  "It's fun to get the ultralight out, feather it off the wind, just
hold it there," Tobias said.  "It's good to just kind of play around."
  Wayne Taylor, 48, a Vandalia construction contractor, plays
classical music while leading his stunt kite across the sky.  The
Blue Danube by Johann Strauss is a particular favorite.
  "It's the process, the ballet, you really get into," Taylor said.
"It's really like the kite becomes one with you and the music."

Included in the ariticles are three photos captioned, "Jon Kurtz
takes a kite-powered leap."  "Richard Myers helps inflate a Flexifoil
kite" & "Myers flys a power kite"  There is also a sidebar describing
types of kites and where to get kites.

  While my store gets mentioned in the sidebar, I'm not too keen about
being linked with the kind of kite flying described in the lead
article.  Seems to me there's a wrongful death lawsuit just waiting to
put somebody out of business, not to mention the negative image it
gives of kiting.  Not good.

Dan




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 8 Aug 1994 13:26:21 -1000
From:	gaffer@ibmpcug.co.uk (Andrew Beattie)
Message-Id: <Cu8p3z.2s0@ibmpcug.co.uk>
Organization: /usr/lib/news/organiszation
Subject: Re: Forwarded for Dan Sharpes

Marty Sasaki <mss@das.harvard.edu> wrote:
>Here's what appeared in the Dayton Daily News on May 27th.
> ...
>  First he pulls on elbow pads.  Then he tightens his helmet strap.
>Finally he clips a knife to his chest.
>  Richard Myers, 57, is preparing to fly a kite.  Not just any kite,
>but a kite that can lift a person off the ground.
> ....

Why to the morons always get the press Marty?

I've said most of this before, but for the uninitiated:

>  "If I ever get caught up in the lines and need to get away, I'll
>use the blade,"
He doesn't understand the problem.  Cutting away could take *ages* (5 seconds
minimum).  You need to be able to let go at the onset of trouble or to
hang on through it.  I've once been caught in a tangled line to a power-kite -
it was all over in about half a second.  Dead-man release is widely available.

>  Hanging onto gigantic kites requires special equipment: extra-strong
>lines,
Nope.  300lb is pleanty for skidding around in the park.  you need a little
more to cope with water and crossing lines while racing.

> handles that loop around the wrist,
Getting worse - your wrist just wasn't built for that kind of abuse.

> even harnesses that secure kite lines to the flier's body.
Do I need to point out the problems here?

>  The equipment isn't always enough to control the kites.  In April,
>Scott Tobias, 38, of Middletown, was flying two stacked 10-foot
>Flexifoils - a type of kite which looks like an aircraft wing -
>when a sudden updraft lifted him 15 feet in the air.  He came down
>hard, twisting his ankle.
Sorry mate.  I don't believe you.  I've only been caught in an updraft twice.
It took a *lot* more kite than your measly 2-stack of 10' flexies.  The
takeoff and landing are very gentle and you don't get very much altitude
(although you may swing a long way, pendulum-wise).  You don't get off the
ground with 2 10's without doing something deliberate (although not
necessarily intentional).

>  Archie Webb, a 52-year-old machine shop owner, was putting his stack
>of two kites through a routine of loopes and figure eights when the
>pull got too strong.  Unable to hold the kites, he began running with
>them.  When he couldn't run fast enough he was thrown to the ground,
>breaking his left arm above the wrist.
So if you can't handle it, *let go*.

>  Four weeks later, Webb was kite-flying again - with his arm in a
>cast.
A dumb move.  It stuffs up the healing process.  You put the bones back in
line, apply a cast to make it secure, then apply varying tension to the ends?

>  Take store owner Jon Kurtz.  He likes "grass-skiing."  He pulls on
>smooth-soled boots and leans back against the lines.
Smart move (I'm serious).  You hurt yourself less (and slide further)
with less grip.

>  It may be thrilling, but the risks of power kiting make the sport
>unlikely to become widely popular.  In fact, the American Kiting
>Association does not endorse power kiting.
Ahem.  The power kite committee is working to try to place the
ground rules.  There are ways to use power kites safely (without
looking the excitement)

>  "It's just too dangerous," said Rob McDaniel, general manager of
>Catch the Wind Kites in Lincoln City, Ore., and one of the nation's
>top power kiters.
Err... who?

Andrew
-- 
This is not the account that I usually Email from.  Please continue to use
my usual addresses, thankyou:
Work, computer stuff, demands for payment -> gaffer@rec.com
Play, kite stuff, party invites, offers of Pizza -> andrew@tug.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 9 Aug 1994 00:28:17 -1000
From:	andrewh@holly.harvard.edu (Andrew Hawken)
Message-Id: <327lo1$gsc@beta.qmw.ac.uk>
Organization: Queen Mary & Westfield College, London, UK
Subject: Re: Forwarded for Dan Sharpes

Andrew Beattie (gaffer@ibmpcug.co.uk) wrote:


As usuall, I agree with *all* that Andrew sais, except...

: Sorry mate.  I don't believe you.  I've only been caught in an updraft twice.
: It took a *lot* more kite than your measly 2-stack of 10' flexies.  The
: takeoff and landing are very gentle and you don't get very much altitude
: (although you may swing a long way, pendulum-wise).  You don't get off the
: ground with 2 10's without doing something deliberate (although not
: necessarily intentional).

I got a long way off the ground for a long time with 5*6ft.  This may be
a bit more power the 2*10 but not much.  It was not a deliberate action,
it was not a jump, it was just (bad) timing.  Scared me badly.  I posted
about it at the time.  The kites were approaching the end of the field, I was 
sliding fast and tried to move them from the centre of the wind to park
above my head.  Result was just short of a Full Andrew with zero ground
contact.  Witnesses said I was 10-12 feet off the ground.

This experince was nothing like the short flight I had with Andrews
10m Peel when he kindly let me have my first taste of buggying.  A flight
with this when I left the buggy behind was somehow much more sedate.  I
just waited to come down on my feet.  Mind you the wind then was a lot less.

I think that if it has the power to seriously drag you, then a lul, a change
of direction and a gust may be all that is needed.  I believe that I would
have had the same effect if I had been flying less kites, as most of the
power must have been dispersed in my forward speed.

The moral of this story ?  If you are power flying anything then think about
where you are and what may happen.  Half as far again as I flew and I would
have been over the crest of the hill.  Then its down hill all the way to
the dual carriageway.....

Andy
--
____________________________Andrew Hawken______________________________
          "However many ways there may be of being alive,
     it is certain that there are vastly more ways of being dead"
                                                                R Dawkins.
	Home  :	0895 420110		QMW   :	071 975 5542
	AIIT  :	0494 677045		Email :	A.Hawken@QMW.AC.UK


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 9 Aug 1994 06:21:41 -1000
From:	gaffer@ibmpcug.co.uk (Andrew Beattie)
Message-Id: <CuA046.AG1@ibmpcug.co.uk>
Organization: /usr/lib/news/organiszation
Subject: Re: Forwarded for Dan Sharpes

Andrew Hawken <andrewh@holly> wrote:
>Andrew Beattie (gaffer@ibmpcug.co.uk) wrote:
>: Sorry mate.  I don't believe you.  I've only been caught in an updraft twice.
                                                                  ^^^^^^^
The point that I was (poorly) trying to make was that he claimed his accident
to be due to updraft.  This is very rare and takes a *lot* of kite.  Rather,
he just did the wrong thing and got pulled off his feet the way that both
you and I have done countless times.

>The moral of this story ?  If you are power flying anything then think about
>where you are and what may happen.  Half as far again as I flew and I would
>have been over the crest of the hill.  Then its down hill all the way to
>the dual carriageway.....

Amen.  At the weekend, I saw this Beautiful buggy site, with flat
grass, good winds and glorious views for miles around, in a location
that had trees and bad wind for 10's of miles in every direction.
Unfortunately, it was about 1000 feet up on a mountain top, with cliffs
and stuff all round, so I figured that it might be best to take the warning
about loosing touch with the ground that I had had in the desert and
stay at the bottom of the ski-lift :-(

Andrew
-- 
This is not the account that I usually Email from.  Please continue to use
my usual addresses, thankyou:
Work, computer stuff, demands for payment -> gaffer@rec.com
Play, kite stuff, party invites, offers of Pizza -> andrew@tug.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 10 Aug 1994 01:03:13 -1000
From:	andrewh@holly.harvard.edu (Andrew Hawken)
Message-Id: <32ac5h$79v@beta.qmw.ac.uk>
Organization: Queen Mary & Westfield College, London, UK
Subject: Re: Forwarded for Dan Sharpes

Andrew Beattie (gaffer@ibmpcug.co.uk) wrote:
: The point that I was (poorly) trying to make was that he claimed his accident
: to be due to updraft.  This is very rare and takes a *lot* of kite.  Rather,
: he just did the wrong thing and got pulled off his feet the way that both
: you and I have done countless times.

Yep, I missed the point (as usual)  I think that you are probably correct
that it does take a lot of kite to do this, but it is so rare that we 
have little experince.  Find me a consistent thermal, atleast 150' wide
and I will build the stack up one at a time, and report back from casualty.

Andy
--
____________________________Andrew Hawken______________________________
          "However many ways there may be of being alive,
     it is certain that there are vastly more ways of being dead"
                                                                R Dawkins.
	Home  :	0895 420110		QMW   :	071 975 5542
	AIIT  :	0494 677045		Email :	A.Hawken@QMW.AC.UK


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


